
#office-name {
    width: 40%;
    border-bottom: 1px solid #708090;
}

.google-maps {
    position: relative;
    margin: 3em 0;
    overflow: hidden;
}

/* タブレットでの大きさ */
@media screen and (min-width: 768px) {
    .google-maps iframe {
        width: 100%;
        height: 400px;
    }
}

/* スマホでの大きさ */
@media screen and (max-width: 767px) {
    .google-maps iframe {
        width: 100%;
        height: 360px;
    }
}
